Comment 2 for bug 1773188

Reviewed: https://review.openstack.org/570406
Committed: https://git.openstack.org/cgit/openstack/puppet-tripleo/commit/?id=b2d7cab5f12e6fde40d49c2d00cbae2bcf522dc8
Submitter: Zuul
Branch: master

commit b2d7cab5f12e6fde40d49c2d00cbae2bcf522dc8
Author: Alex Schultz <email address hidden>
Date: Thu May 24 08:56:28 2018 -0600

    Update netapp cinder configuration

    The upstream puppet-cinder modules have been updated to remove
    deprecated paramters. We were still passing in deprecated options for
    the netapp volume. This change ports the backwards compatibility that
    was being done in puppet-cinder into puppet-tripleo. This should be
    dropped in a later cycle.

    Change-Id: I08f548c7784f4e00add26aafc26a9671f503bb97
    Closes-Bug: #1773188